.top-navigation{
    max-width:95%;
    width:990px;
    margin:0 auto;
    overflow: hidden;
}

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 766px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}


/*------------------------------------------------*/

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 766px) {
  .nav-collapse li {
    width: auto;
    /**width: 24.9%;*/ /* IE7 Hack */
      /*_width: 19%;*/ /* IE6 Hack */
  }
}

.nav-collapse a {
  color: #c1c2de;
  text-decoration: none;
  width: 100%;
  font-size: 14px;
  /*background: #2E3192;*/
  border-bottom: 1px solid white;
 /* padding: 0.7em 1em;*/
    padding: 10px 15px;
  float: left;
  text-transform: uppercase;
}

.nav-collapse li.active a {
    color: #fff;
    background: #dd2222;
}

.nav-collapse a:hover {
    color: #fff;
    background: #dd2222;
}


.nav-collapse .alt a {
    background: none;
    margin: 0px;
}


@media screen and (min-width: 766px) {
  .nav-collapse a {
    margin: 0;
    /*padding: 1em;*/
    float: left;
    text-align: center;
    border-bottom: 0;
    /*border-right: 1px solid white;*/
    /*background: url("../images/nav-divider.gif") no-repeat right 15px;*/
  }
    .nav-collapse .alt a {
        /*background: url("../images/login-icon.gif") no-repeat -1px 12px;*/
        background: url("../images/login-icon.gif") no-repeat 0px 10px;
        border: none;
        text-align: left;
    }

    li.alt {
        float: right;
    }

}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 766px) {
  .nav-collapse ul ul a {
    display: none;
  }
}

.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 34px;
  height: 30px;
  margin: 5px 0;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  /*background: url("../images/nav-icon.gif") no-repeat 50% 48%;*/
  background: url("../images/nav-icon_op.png") no-repeat 50% 48%;
  opacity: 0.70;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url ("../images/nav-icon-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}


/*------------------------------------------------*/